Adobe - biuletyn bezpieczeństwa
Firma Adobe wydała biuletyn bezpieczeństwa APSB09-15. Informuje w nim o wykryciu krytycznych podatności w Adobe Reader oraz w Adobe Acrobat.
+
Biuletyn bezpieczeństwa Adobe APSB09-14
Firma Adobe opublikowała biuletyn bezpieczeństwa APSB09-14, w którym opisano sposób likwidacji podatności w produkcie RoboHelp Server 8.
+
Adobe - poprawki dla ColdFusion i JRun
Firma Adobe wydała poprawki dla aplikacji internetowej ColdFusion przeznaczonej do tworzenia dynamicznie generowanych stron internetowych oraz narzędzia administracyjnego JRun.
+
Adobe naprawia krytyczną lukę w programie Shockwave Player
Firma Adobe naprawiła krytyczną lukę w programie Shockwave Player, pozwalającą na przejęcie kontroli nad komputerem. Program ten jest wykorzystywany w przeglądarkach do odtwarzania zawartości stron internetowych, które zostały wykonane w technologii Shockwave.
+
Krytyczne luki w Shockwave Player
Firma Adobe naprawiała krytyczną lukę w programie Shockwave Player. Program ten jest wykorzystywany w przeglądarkach do odtwarzania zawartości stron internetowych, które zostały wykonane w technologii Shockwave.
+
Aktualizacje Adobe
Firma Adobe udostępniła aktualizacje likwidujące 13 poważnych luk w programach Adobe Reader i Adobe Acrobat.
+
Adobe naprawia poważne błędy
Firma Adobe wydała dwie poprawki usuwające luki w programach Adobe Reader 9.1 oraz Acrobat 9.1.
+
Poprawki dla Adobe Flash Media Server
Firma Adobe wydała poprawkę na odkrytą niedawno lukę w zabezpieczeniach programu Adobe Flash Server.
+
Błędy w Adobe Reader
Firma Adobe przyznała, że w Adobe Reader znajdują się dwie niezałatane luki związane z obsługą skryptów JavaScript.
+
Podatność w aplikacji Adobe AIR
W dniu wczorajszym tj. 17 listopada 2008 firma Adobe opublikowała biuletyn informujący o krytycznej luce w aplikacji Adobe AIR. Podatność dotyczy aplikacji Adobe AIR w wersji 1.1 oraz wcześniejszych i pozwala atakującemu na wykonanie niezaufanego kodu JavaScript z uprawnieniami innego użytkownika.
+
Flash Player 10
Wykryto wiele podatności w programie Adobe Flash Player. Luki dotyczą wersji 9.0.124.0 i wcześniejszych programu.
+

Wybierz Strony